openjpa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dain Sundstrom <d...@iq80.com>
Subject Re: [VOTE] Upgrade Derby dependency from 10.2.1.6 to 10.2.2.0
Date Sun, 04 Feb 2007 00:25:50 GMT
+1

-dain

On Feb 3, 2007, at 12:39 AM, Marc Prud'hommeaux wrote:

>
> In the interest of keeping up with the latest-and-greatest, I  
> propose we upgrade our project dependency on the stand-alone Derby  
> database & JDBC driver for our testing and distribution zip from  
> Derby 10.2.1.6 to the latest public version 10.2.2.0. This won't  
> affect any core code or behavior at all, it will only affect the  
> testing and the Derby database jar we provide with the distribution.
>
> A vote of +1 approves the upgrade, a vote of -1 indicates that you  
> don't think we should upgrade.
>


Mime
View raw message